html, body, div, span, h1, h2, h3, h4, h5, h6, p, ol, ul, li, form, label, legend, caption, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
	border-top-width:0;
	border-right-width:0;
	border-bottom-width:0;
	border-left-width:0;
	border-style:initial;
	border-top-color:#000000;
	border-right-color:#000000;
	border-bottom-color:#000000;
	border-left-color:#000000;
	outline-width:0;
	outline-style:initial;
	outline-color:#000000;
	font-weight:inherit;
	font-style:inherit;
	font-size:100%;
	font-family:inherit;
	vertical-align:baseline;
	margin:0;
	padding:0;
}

ol, ul {
	list-style-type:none;
	list-style-position:initial;
	list-style-image:initial;
}

a img {
	border-width:initial;
	border-top-color:#000000;
	border-right-color:#000000;
	border-bottom-color:#000000;
	border-left-color:#000000;
	border-style:none;
}

aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display:block;
}

html {
	width:100%;
	height:100%;
}

body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	background-color:#FFFFFF;
	color:#575757;
	height:100%;
	line-height:1.7;
	background-position:0% 0%;
	background-position-x:0%;
	background-position-y:0%;
	background-repeat-x:repeat;
	background-repeat-y:repeat;
	background-repeat:repeat;
	background-image:url(../images/bg.png);
	border-top:10px solid #000000;
	margin:0px 0px 1px 0px;
}

.bg {
	background-position:0% 0%;
	background-position-x:0%;
	background-position-y:0%;
	background-repeat-x:repeat;
	background-repeat-y:repeat;
	background-repeat:repeat;
	background-image:url(../images/bg.png);
}

p {
	margin-top:3px;
	text-align:center;
}

a, p a {
	text-decoration:underline;
	color:#000000;
	font-size:10pt;
}

h1, h2, h3, h4, h5, h6 {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	position:relative;
}

h1 {
	font-size:42px;
	line-height:0.9;
	color:#666666;
	text-align:left;
	margin-bottom:13px;
	padding-bottom:15px;
}

h1 span {
	font-size:25px;
	line-height:12px;
	color:#666666;
	margin-left:10px;
}

h2 {
	font-size:15px;
	line-height:1.8;
	color:#666666;
	text-align:left;
	margin-bottom:7px;
	padding-bottom:12px;
	border-bottom:1px solid #A3A3A3;
}

h3 {
	font-size:18px;
	line-height:0.9;
	color:#575757;
	text-align:left;
	margin-bottom:6px;
	padding-bottom:5px;
}

h4 {
	font-size:14px;
	line-height:0.9;
	color:#CC3333;
	margin-bottom:8px;
	padding-top:3px;
	text-align:center;
}

#container, #container_left, #container_right {
	position:relative;
	width:100%;
}

#container {
	position:relative;
	width:980px;
	background-color:transparent;
	min-height:100%;
	margin:0px auto 0px auto;
}

.group1 {
	float:left;
	width:274px;
	position:relative;
	background-image:initial;
	background-repeat-x:no-repeat;
	background-repeat-y:no-repeat;
	background-repeat:no-repeat;
	background-attachment:initial;
	background-position:initial initial;
	background-position-x:initial;
	background-position-y:initial;
	background-origin:initial;
	background-clip:initial;
	background-color:transparent;
	margin-bottom:10px;
	padding:15px;
}

.group2 {
	float:left;
	width:274px;
	position:relative;
	background-image:initial;
	background-repeat-x:no-repeat;
	background-repeat-y:no-repeat;
	background-repeat:no-repeat;
	background-attachment:initial;
	background-position:initial initial;
	background-position-x:initial;
	background-position-y:initial;
	background-origin:initial;
	background-clip:initial;
	background-color:transparent;
	margin-bottom:10px;
	margin-left:30px;
	padding:15px;
}

.group3 {
	float:right;
	width:274px;
	position:relative;
	background-image:initial;
	background-repeat-x:no-repeat;
	background-repeat-y:no-repeat;
	background-repeat:no-repeat;
	background-attachment:initial;
	background-position:initial initial;
	background-position-x:initial;
	background-position-y:initial;
	background-origin:initial;
	background-clip:initial;
	background-color:transparent;
	padding:15px;
}

.group4 {
	width:950px;
	background-image:initial;
	background-repeat-x:no-repeat;
	background-repeat-y:no-repeat;
	background-repeat:no-repeat;
	background-attachment:initial;
	background-position:initial initial;
	background-position-x:initial;
	background-position-y:initial;
	background-origin:initial;
	background-clip:initial;
	background-color:transparent;
	position:relative;
	float:none;
	display:block;
	border-top:1px solid #A3A3A3;
	margin:-14px auto 25px auto;
	padding:15px;
}

header {
	position:relative;
	float:left;
	width:100%;
	height:100px;
}

#intro {
	width:980px;
	position:relative;
	float:left;
	background-image:initial;
	background-repeat-x:no-repeat;
	background-repeat-y:no-repeat;
	background-repeat:no-repeat;
	background-attachment:initial;
	background-position:initial initial;
	background-position-x:initial;
	background-position-y:initial;
	background-origin:initial;
	background-clip:initial;
	background-color:transparent;
	height:135px;
	margin-top:55px;
}

.holder_content {
	position:relative;
	float:left;
	width:100%;
	margin-top:4px;
	padding-top:10px;
}

.holder_content_separator {
	margin-bottom:20px;
}

a.photo_hover3 {
	position:relative;
	float:left;
	background-color:#FFFFFF;
	border:1px solid #D6D6D6;
	margin:16px 13px 8px 0px;
	padding:8px;
}

a.photo_hover2 {
	position:relative;
	float:right;
	background-color:#FFFFFF;
	border:1px solid #E1E1E1;
	margin:5px 13px 8px 0px;
	padding:8px;
}

footer {
	background-position:0% 0%;
	background-position-x:0%;
	background-position-y:0%;
	background-repeat-x:repeat;
	background-repeat-y:repeat;
	background-repeat:repeat;
	background-image:url(../images/bg.png);
	border-top:10px solid #000000;
	margin:0px 0px 1px 0px;
}

#FooterOne, #FooterTwo, #FooterTree {
	position:absolute;
}

#FooterTwo {
	position:absolute;
	right:225px;
	top:26px;
	color:#FFFFFF;
}

#FooterTree {
	color:#FFFFFF;
	position:relative;
	float:none;
	margin-left:auto;
	margin-right:auto;
	display:block;
	clear:inherit;
}

.container {
	width:980px;
	background-color:#33CC99;
	margin:0px auto 0px auto;
}

nav {
	position:absolute;
	width:534px;
	top:38px;
	left:450px;
	background-image:initial;
	background-repeat-x:no-repeat;
	background-repeat-y:no-repeat;
	background-repeat:no-repeat;
	background-attachment:initial;
	background-position:initial initial;
	background-position-x:initial;
	background-position-y:initial;
	background-origin:initial;
	background-clip:initial;
	background-color:transparent;
	border-top:1px solid #A3A3A3;
	border-bottom:1px solid #A3A3A3;
}

nav ul li {
	float:left;
	margin-left:16px;
	line-height:normal;
}

nav ul li a {
	font-size:20px;
	font-family:Arial, Helvetica, sans-serif;
	color:#666666;
	font-weight:normal;
	display:block;
	padding-top:5px;
	background-color:transparent;
	margin-top:5px;
	margin-right:6px;
	text-decoration:none;
}

nav ul li a.current {
	color:#CC3333;
}

.content_menu {
	float:left;
	width:274px;
	margin-top:-10px;
	margin-bottom:15px;
}

.content_menu ul {
	float:none;
	margin:0;
	padding:0;
}

.content_menu ul li {
	float:none;
	padding-bottom:16px;
}

.content_menu ul li a {
	font-size:14px;
	line-height:normal;
	color:#33CC99;
	text-align:left;
	text-decoration:none;
	background-image:url(../images/circle.png);
	background-position:0% 50%;
	background-position-x:0%;
	background-position-y:50%;
	background-repeat-x:no-repeat;
	background-repeat-y:no-repeat;
	background-repeat:no-repeat;
	padding-left:20px;
}

#logo {
	position:relative;
	float:left;
	left:0;
	width:167px;
	height:43px;
	top:32px;
}

.clearing {
	clear:both;
	display:inline;
	width:100%;
	height:0;
	overflow:hidden;
}

.button {
	width:125px;
	height:13px;
	position:relative;
	margin-top:12px;
	background-color:#000000;
	display:inline-block;
	color:#FFFFFF;
	cursor:pointer;
	text-align:center;
	text-decoration:none;
	font:normal normal normal 12px/100% Arial, Helvetica, sans-serif;
	padding:9px;
}

